Loading...
Searching...
No Matches
RemoveExternLoops.h File Reference

Defines a lowering pass that removes placeholder loops for extern stages. More...

`#include "Expr.h"`

Go to the source code of this file.

## Namespaces

namespace | Halide
| This file defines the class FunctionDAG, which is our representation of a Halide pipeline, and contains methods to using Halide's bounds tools to query properties of it.
namespace | Halide::Internal

## Functions

Stmt | Halide::Internal::remove_extern_loops (const Stmt &s)
| Removes placeholder loops for extern stages.

## Detailed Description

Defines a lowering pass that removes placeholder loops for extern stages.

Definition in file RemoveExternLoops.h.